{
  "$schema": "http://json-schema.org/draft-07/schema#",
  "properties": {
    "accessToken": {
      "default": "",
      "nullable": true,
      "type": "string"
    },
    "apiVersion": {
      "type": "string"
    },
    "backups": {
      "default": false,
      "type": "boolean"
    },
    "image": {
      "default": "ubuntu-20-04-x64",
      "nullable": true,
      "type": "string"
    },
    "ipv6": {
      "default": false,
      "type": "boolean"
    },
    "kind": {
      "type": "string"
    },
    "metadata": {
      "type": "object"
    },
    "monitoring": {
      "default": false,
      "type": "boolean"
    },
    "privateNetworking": {
      "default": false,
      "type": "boolean"
    },
    "region": {
      "default": "nyc3",
      "nullable": true,
      "type": "string"
    },
    "size": {
      "default": "s-1vcpu-1gb",
      "nullable": true,
      "type": "string"
    },
    "sshKeyContents": {
      "default": "",
      "nullable": true,
      "type": "string"
    },
    "sshKeyFingerprint": {
      "default": "",
      "nullable": true,
      "type": "string"
    },
    "sshPort": {
      "default": "22",
      "nullable": true,
      "type": "string"
    },
    "sshUser": {
      "default": "root",
      "nullable": true,
      "type": "string"
    },
    "tags": {
      "default": "",
      "nullable": true,
      "type": "string"
    },
    "userdata": {
      "default": "",
      "nullable": true,
      "type": "string"
    }
  },
  "type": "object"
}
